## user user — General User Profile Settings |

## Properties

Table 72.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    data
    dict of string to string
    {}
| A dictionary of key/value pairs with user data. This data is ignored by NetworkManager and can be used at the users discretion. The keys only support a strict ascii format, but the values can be arbitrary UTF8 strings up to a certain length.